diff --git a/doc/src/sgml/ref/clusterdb.sgml b/doc/src/sgml/ref/clusterdb.sgml
index 67582fd..6256508 100644
--- a/doc/src/sgml/ref/clusterdb.sgml
+++ b/doc/src/sgml/ref/clusterdb.sgml
@@ -122,8 +122,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-t <replaceable class="parameter">table</replaceable></></term>
-      <term><option>--table=<replaceable class="parameter">table</replaceable></></term>
+      <term><option>-t</> <replaceable class="parameter">table</></term>
+      <term><option>--table=</><replaceable class="parameter">table</></term>
       <listitem>
        <para>
         Cluster <replaceable class="parameter">table</replaceable> only.
@@ -173,8 +173,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the server is
@@ -185,8 +185,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -197,8 +197,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
@@ -243,7 +243,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--maintenance-db=<replaceable class="parameter">dbname</replaceable></></term>
+      <term><option>--maintenance-db=</><replaceable class="parameter">dbname</></term>
       <listitem>
        <para>
          Specifies the name of the database to connect to discover what other
diff --git a/doc/src/sgml/ref/createdb.sgml b/doc/src/sgml/ref/createdb.sgml
index c363bd4..f3ef345 100644
--- a/doc/src/sgml/ref/createdb.sgml
+++ b/doc/src/sgml/ref/createdb.sgml
@@ -86,8 +86,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-D <replaceable class="parameter">tablespace</replaceable></></term>
-      <term><option>--tablespace=<replaceable class="parameter">tablespace</replaceable></></term>
+      <term><option>-D</> <replaceable class="parameter">tablespace</></term>
+      <term><option>--tablespace=</><replaceable class="parameter">tablespace</></term>
       <listitem>
        <para>
         Specifies the default tablespace for the database. (This name
@@ -108,8 +108,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-E <replaceable class="parameter">encoding</replaceable></></term>
-      <term><option>--encoding=<replaceable class="parameter">encoding</replaceable></></term>
+      <term><option>-E</> <replaceable class="parameter">encoding</></term>
+      <term><option>--encoding=</><replaceable class="parameter">encoding</></term>
       <listitem>
        <para>
         Specifies the character encoding scheme to be used in this
@@ -121,8 +121,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-l <replaceable class="parameter">locale</replaceable></></term>
-      <term><option>--locale=<replaceable class="parameter">locale</replaceable></></term>
+      <term><option>-l</> <replaceable class="parameter">locale</></term>
+      <term><option>--locale=</><replaceable class="parameter">locale</></term>
       <listitem>
        <para>
         Specifies the locale to be used in this database.  This is equivalent
@@ -132,7 +132,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--lc-collate=<replaceable class="parameter">locale</replaceable></></term>
+      <term><option>--lc-collate=</><replaceable class="parameter">locale</></term>
       <listitem>
        <para>
         Specifies the LC_COLLATE setting to be used in this database.
@@ -141,7 +141,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--lc-ctype=<replaceable class="parameter">locale</replaceable></></term>
+      <term><option>--lc-ctype=</><replaceable class="parameter">locale</></term>
       <listitem>
        <para>
         Specifies the LC_CTYPE setting to be used in this database.
@@ -150,8 +150,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-O <replaceable class="parameter">owner</replaceable></></term>
-      <term><option>--owner=<replaceable class="parameter">owner</replaceable></></term>
+      <term><option>-O</> <replaceable class="parameter">owner</></term>
+      <term><option>--owner=</><replaceable class="parameter">owner</></term>
       <listitem>
        <para>
         Specifies the database user who will own the new database.
@@ -161,8 +161,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-T <replaceable class="parameter">template</replaceable></></term>
-      <term><option>--template=<replaceable class="parameter">template</replaceable></></term>
+      <term><option>-T</> <replaceable class="parameter">template</></term>
+      <term><option>--template=</><replaceable class="parameter">template</></term>
       <listitem>
        <para>
         Specifies the template database from which to build this
@@ -209,8 +209,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the
@@ -221,8 +221,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or the local Unix domain socket file
@@ -232,8 +232,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
@@ -278,7 +278,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--maintenance-db=<replaceable class="parameter">dbname</replaceable></></term>
+      <term><option>--maintenance-db=</><replaceable class="parameter">dbname</></term>
       <listitem>
        <para>
          Specifies the name of the database to connect to when creating the
diff --git a/doc/src/sgml/ref/createlang.sgml b/doc/src/sgml/ref/createlang.sgml
index e9c95d3..ef442bc 100644
--- a/doc/src/sgml/ref/createlang.sgml
+++ b/doc/src/sgml/ref/createlang.sgml
@@ -138,8 +138,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the
@@ -151,8 +151,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -163,8 +163,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
diff --git a/doc/src/sgml/ref/createuser.sgml b/doc/src/sgml/ref/createuser.sgml
index 4332008..b36813b 100644
--- a/doc/src/sgml/ref/createuser.sgml
+++ b/doc/src/sgml/ref/createuser.sgml
@@ -77,8 +77,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-c <replaceable class="parameter">number</replaceable></></term>
-      <term><option>--connection-limit=<replaceable class="parameter">number</replaceable></></term>
+      <term><option>-c</> <replaceable class="parameter">number</></term>
+      <term><option>--connection-limit=</><replaceable class="parameter">number</></term>
       <listitem>
        <para>
         Set a maximum number of connections for the new user.
@@ -131,8 +131,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-g <replaceable class="parameter">role</replaceable></></term>
-      <term><option>--role=<replaceable class="parameter">role</replaceable></></term>
+      <term><option>-g</> <replaceable class="parameter">role</></term>
+      <term><option>--role=</><replaceable class="parameter">role</></term>
       <listitem>
        <para>
          Indicates role to which this role will be added immediately as a new
@@ -321,8 +321,8 @@ PostgreSQL documentation
 
    <variablelist>
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the
@@ -334,8 +334,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -346,8 +346,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as (not the user name to create).
diff --git a/doc/src/sgml/ref/dropdb.sgml b/doc/src/sgml/ref/dropdb.sgml
index 16c49e7..9a167bf 100644
--- a/doc/src/sgml/ref/dropdb.sgml
+++ b/doc/src/sgml/ref/dropdb.sgml
@@ -127,8 +127,8 @@ PostgreSQL documentation
 
    <variablelist>
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the
@@ -140,8 +140,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -152,8 +152,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
@@ -198,7 +198,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--maintenance-db=<replaceable class="parameter">dbname</replaceable></></term>
+      <term><option>--maintenance-db=</><replaceable class="parameter">dbname</></term>
       <listitem>
        <para>
          Specifies the name of the database to connect to in order to drop the
diff --git a/doc/src/sgml/ref/droplang.sgml b/doc/src/sgml/ref/droplang.sgml
index 86f05d6..931ab5a 100644
--- a/doc/src/sgml/ref/droplang.sgml
+++ b/doc/src/sgml/ref/droplang.sgml
@@ -140,8 +140,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the
@@ -153,8 +153,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the Internet TCP/IP port or local Unix domain socket file
@@ -165,8 +165,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
diff --git a/doc/src/sgml/ref/dropuser.sgml b/doc/src/sgml/ref/dropuser.sgml
index d7ad61b..2af1f1a 100644
--- a/doc/src/sgml/ref/dropuser.sgml
+++ b/doc/src/sgml/ref/dropuser.sgml
@@ -131,8 +131,8 @@ PostgreSQL documentation
 
    <variablelist>
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the
@@ -144,8 +144,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -156,8 +156,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as (not the user name to drop).
diff --git a/doc/src/sgml/ref/ecpg-ref.sgml b/doc/src/sgml/ref/ecpg-ref.sgml
index 8bfb47c..7532287 100644
--- a/doc/src/sgml/ref/ecpg-ref.sgml
+++ b/doc/src/sgml/ref/ecpg-ref.sgml
@@ -75,7 +75,7 @@ PostgreSQL documentation
     </varlistentry>
 
     <varlistentry>
-     <term><option>-C <replaceable>mode</replaceable></option></term>
+     <term><option>-C</> <replaceable>mode</></term>
      <listitem>
       <para>
        Set a compatibility mode.  <replaceable>mode</replaceable> can
@@ -86,7 +86,7 @@ PostgreSQL documentation
     </varlistentry>
 
     <varlistentry>
-     <term><option>-D <replaceable>symbol</replaceable></option></term>
+     <term><option>-D</> <replaceable>symbol</></term>
      <listitem>
       <para>
        Define a C preprocessor symbol.
@@ -104,7 +104,7 @@ PostgreSQL documentation
     </varlistentry>
 
     <varlistentry>
-     <term><option>-I <replaceable class="parameter">directory</replaceable></option></term>
+     <term><option>-I</> <replaceable class="parameter">directory</></term>
      <listitem>
       <para>
        Specify an additional include path, used to find files included
@@ -120,7 +120,7 @@ PostgreSQL documentation
     </varlistentry>
 
     <varlistentry>
-     <term><option>-o <replaceable>filename</replaceable></option></term>
+     <term><option>-o</> <replaceable>filename</></term>
      <listitem>
       <para>
        Specifies that <command>ecpg</command> should write all
@@ -130,7 +130,7 @@ PostgreSQL documentation
     </varlistentry>
 
     <varlistentry>
-     <term><option>-r <replaceable>option</replaceable></option></term>
+     <term><option>-r</> <replaceable>option</></term>
      <listitem>
       <para>
        Selects run-time behavior.  <replaceable>Option</replaceable> can be
diff --git a/doc/src/sgml/ref/initdb.sgml b/doc/src/sgml/ref/initdb.sgml
index 1aaa490..9694002 100644
--- a/doc/src/sgml/ref/initdb.sgml
+++ b/doc/src/sgml/ref/initdb.sgml
@@ -116,8 +116,8 @@ PostgreSQL documentation
    <para>
     <variablelist>
      <varlistentry>
-      <term><option>-A <replaceable class="parameter">authmethod</replaceable></option></term>
-      <term><option>--auth=<replaceable class="parameter">authmethod</replaceable></option></term>
+      <term><option>-A</> <replaceable class="parameter">authmethod</></term>
+      <term><option>--auth=</><replaceable class="parameter">authmethod</></term>
       <listitem>
        <para>
         This option specifies the authentication method for local users used
@@ -130,7 +130,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--auth-host=<replaceable class="parameter">authmethod</replaceable></option></term>
+      <term><option>--auth-host=</><replaceable class="parameter">authmethod</></term>
       <listitem>
        <para>
         This option specifies the authentication method for local users via
@@ -141,7 +141,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--auth-local=<replaceable class="parameter">authmethod</replaceable></option></term>
+      <term><option>--auth-local=</><replaceable class="parameter">authmethod</></term>
       <listitem>
        <para>
         This option specifies the authentication method for local users via
@@ -152,8 +152,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-D <replaceable class="parameter">directory</replaceable></option></term>
-      <term><option>--pgdata=<replaceable class="parameter">directory</replaceable></option></term>
+      <term><option>-D</> <replaceable class="parameter">directory</></term>
+      <term><option>--pgdata=</><replaceable class="parameter">directory</></term>
       <listitem>
        <para>
         This option specifies the directory where the database cluster
@@ -168,8 +168,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-E <replaceable class="parameter">encoding</replaceable></option></term>
-      <term><option>--encoding=<replaceable class="parameter">encoding</replaceable></option></term>
+      <term><option>-E</> <replaceable class="parameter">encoding</></term>
+      <term><option>--encoding=</><replaceable class="parameter">encoding</></term>
       <listitem>
        <para>
         Selects the encoding of the template database. This will also
@@ -197,7 +197,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--locale=<replaceable>locale</replaceable></option></term>
+      <term><option>--locale=</><replaceable>locale</></term>
       <listitem>
        <para>
         Sets the default locale for the database cluster.  If this
@@ -209,12 +209,12 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--lc-collate=<replaceable>locale</replaceable></option></term>
-      <term><option>--lc-ctype=<replaceable>locale</replaceable></option></term>
-      <term><option>--lc-messages=<replaceable>locale</replaceable></option></term>
-      <term><option>--lc-monetary=<replaceable>locale</replaceable></option></term>
-      <term><option>--lc-numeric=<replaceable>locale</replaceable></option></term>
-      <term><option>--lc-time=<replaceable>locale</replaceable></option></term>
+      <term><option>--lc-collate=</><replaceable>locale</></term>
+      <term><option>--lc-ctype=</><replaceable>locale</></term>
+      <term><option>--lc-messages=</><replaceable>locale</></term>
+      <term><option>--lc-monetary=</><replaceable>locale</></term>
+      <term><option>--lc-numeric=</><replaceable>locale</></term>
+      <term><option>--lc-time=</><replaceable>locale</></term>
 
       <listitem>
        <para>
@@ -249,7 +249,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--pwfile=<replaceable>filename</></option></term>
+      <term><option>--pwfile=</><replaceable>filename</></term>
       <listitem>
        <para>
         Makes <command>initdb</command> read the database superuser's password
@@ -270,8 +270,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-T <replaceable>CFG</></option></term>
-      <term><option>--text-search-config=<replaceable>CFG</></option></term>
+      <term><option>-T</> <replaceable>CFG</></term>
+      <term><option>--text-search-config=</><replaceable>CFG</></term>
       <listitem>
        <para>
         Sets the default text search configuration.
@@ -281,8 +281,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></option></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></option></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         Selects the user name of the database superuser. This defaults
@@ -310,8 +310,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-X <replaceable class="parameter">directory</replaceable></option></term>
-      <term><option>--waldir=<replaceable class="parameter">directory</replaceable></option></term>
+      <term><option>-X</> <replaceable class="parameter">directory</></term>
+      <term><option>--waldir=</><replaceable class="parameter">directory</></term>
       <listitem>
        <para>
         This option specifies the directory where the transaction log
@@ -342,7 +342,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-L <replaceable class="parameter">directory</replaceable></option></term>
+      <term><option>-L</> <replaceable class="parameter">directory</></term>
       <listitem>
        <para>
         Specifies where <command>initdb</command> should find
diff --git a/doc/src/sgml/ref/pg_basebackup.sgml b/doc/src/sgml/ref/pg_basebackup.sgml
index c9dd62c..da08098 100644
--- a/doc/src/sgml/ref/pg_basebackup.sgml
+++ b/doc/src/sgml/ref/pg_basebackup.sgml
@@ -115,8 +115,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-D <replaceable class="parameter">directory</replaceable></option></term>
-      <term><option>--pgdata=<replaceable class="parameter">directory</replaceable></option></term>
+      <term><option>-D</> <replaceable class="parameter">directory</></term>
+      <term><option>--pgdata=</><replaceable class="parameter">directory</></term>
       <listitem>
        <para>
         Directory to write the output to.
@@ -136,8 +136,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-F <replaceable class="parameter">format</replaceable></option></term>
-      <term><option>--format=<replaceable class="parameter">format</replaceable></option></term>
+      <term><option>-F</> <replaceable class="parameter">format</></term>
+      <term><option>--format=</><replaceable class="parameter">format</></term>
       <listitem>
        <para>
         Selects the format for the output. <replaceable>format</replaceable>
@@ -188,8 +188,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-r <replaceable class="parameter">rate</replaceable></option></term>
-      <term><option>--max-rate=<replaceable class="parameter">rate</replaceable></option></term>
+      <term><option>-r</> <replaceable class="parameter">rate</></term>
+      <term><option>--max-rate=</><replaceable class="parameter">rate</></term>
       <listitem>
        <para>
         The maximum transfer rate of data transferred from the server.  Values are
@@ -227,8 +227,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-S <replaceable>slotname</replaceable></option></term>
-      <term><option>--slot=<replaceable class="parameter">slotname</replaceable></option></term>
+      <term><option>-S</> <replaceable>slotname</></term>
+      <term><option>--slot=</><replaceable class="parameter">slotname</></term>
       <listitem>
        <para>
         This option can only be used together with <literal>-X
@@ -269,8 +269,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-T <replaceable class="parameter">olddir</replaceable>=<replaceable class="parameter">newdir</replaceable></option></term>
-      <term><option>--tablespace-mapping=<replaceable class="parameter">olddir</replaceable>=<replaceable class="parameter">newdir</replaceable></option></term>
+      <term><option>-T</> <replaceable class="parameter">olddir</>=<replaceable class="parameter">newdir</replaceable></term>
+      <term><option>--tablespace-mapping=</><replaceable class="parameter">olddir</>=<replaceable class="parameter">newdir</replaceable></term>
       <listitem>
        <para>
         Relocate the tablespace in directory <replaceable>olddir</replaceable>
@@ -296,7 +296,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--waldir=<replaceable class="parameter">waldir</replaceable></option></term>
+      <term><option>--waldir=</><replaceable class="parameter">waldir</></term>
       <listitem>
        <para>
         Specifies the location for the transaction log directory.
@@ -308,8 +308,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-X <replaceable class="parameter">method</replaceable></option></term>
-      <term><option>--wal-method=<replaceable class="parameter">method</replaceable></option></term>
+      <term><option>-X</> <replaceable class="parameter">method</></term>
+      <term><option>--wal-method=</><replaceable class="parameter">method</></term>
       <listitem>
        <para>
         Includes the required transaction log files (WAL files) in the
@@ -395,8 +395,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-Z <replaceable class="parameter">level</replaceable></option></term>
-      <term><option>--compress=<replaceable class="parameter">level</replaceable></option></term>
+      <term><option>-Z</> <replaceable class="parameter">level</></term>
+      <term><option>--compress=</><replaceable class="parameter">level</></term>
       <listitem>
        <para>
         Enables gzip compression of tar file output, and specifies the
@@ -415,8 +415,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-c <replaceable class="parameter">fast|spread</replaceable></option></term>
-      <term><option>--checkpoint=<replaceable class="parameter">fast|spread</replaceable></option></term>
+      <term><option>-c</> <replaceable class="parameter">fast|spread</></term>
+      <term><option>--checkpoint=</><replaceable class="parameter">fast|spread</></term>
       <listitem>
        <para>
         Sets checkpoint mode to fast or spread (default) (see <xref linkend="backup-lowlevel-base-backup">).
@@ -425,8 +425,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-l <replaceable class="parameter">label</replaceable></option></term>
-      <term><option>--label=<replaceable class="parameter">label</replaceable></option></term>
+      <term><option>-l</> <replaceable class="parameter">label</></term>
+      <term><option>--label=</><replaceable class="parameter">label</></term>
       <listitem>
        <para>
         Sets the label for the backup. If none is specified, a default value of
@@ -510,8 +510,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-d <replaceable class="parameter">connstr</replaceable></option></term>
-      <term><option>--dbname=<replaceable class="parameter">connstr</replaceable></option></term>
+      <term><option>-d</> <replaceable class="parameter">connstr</></term>
+      <term><option>--dbname=</><replaceable class="parameter">connstr</></term>
       <listitem>
        <para>
         Specifies parameters used to connect to the server, as a connection
@@ -527,8 +527,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></option></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></option></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the server is
@@ -541,8 +541,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></option></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></option></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -554,8 +554,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-s <replaceable class="parameter">interval</replaceable></option></term>
-      <term><option>--status-interval=<replaceable class="parameter">interval</replaceable></option></term>
+      <term><option>-s</> <replaceable class="parameter">interval</></term>
+      <term><option>--status-interval=</><replaceable class="parameter">interval</></term>
       <listitem>
        <para>
         Specifies the number of seconds between status packets sent back to the
@@ -568,8 +568,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable>username</replaceable></option></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></option></term>
+      <term><option>-U</> <replaceable>username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
diff --git a/doc/src/sgml/ref/pg_ctl-ref.sgml b/doc/src/sgml/ref/pg_ctl-ref.sgml
index 176dfaf..d3029b2 100644
--- a/doc/src/sgml/ref/pg_ctl-ref.sgml
+++ b/doc/src/sgml/ref/pg_ctl-ref.sgml
@@ -262,8 +262,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-D <replaceable class="parameter">datadir</replaceable></option></term>
-      <term><option>--pgdata=<replaceable class="parameter">datadir</replaceable></option></term>
+      <term><option>-D</> <replaceable class="parameter">datadir</></term>
+      <term><option>--pgdata=</><replaceable class="parameter">datadir</></term>
       <listitem>
        <para>
         Specifies the file system location of the database configuration files.  If
@@ -274,8 +274,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-l <replaceable class="parameter">filename</replaceable></option></term>
-      <term><option>--log=<replaceable class="parameter">filename</replaceable></option></term>
+      <term><option>-l</> <replaceable class="parameter">filename</></term>
+      <term><option>--log=</><replaceable class="parameter">filename</></term>
       <listitem>
        <para>
         Append the server log output to
@@ -287,8 +287,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-m <replaceable class="parameter">mode</replaceable></option></term>
-      <term><option>--mode=<replaceable class="parameter">mode</replaceable></option></term>
+      <term><option>-m</> <replaceable class="parameter">mode</></term>
+      <term><option>--mode=</><replaceable class="parameter">mode</></term>
       <listitem>
        <para>
         Specifies the shutdown mode.  <replaceable>mode</replaceable>
@@ -300,8 +300,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-o <replaceable class="parameter">options</replaceable></option></term>
-      <term><option>--options=<replaceable class="parameter">options</replaceable></option></term>
+      <term><option>-o</> <replaceable class="parameter">options</></term>
+      <term><option>--options=</><replaceable class="parameter">options</></term>
       <listitem>
        <para>
         Specifies options to be passed directly to the
@@ -316,8 +316,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-o <replaceable class="parameter">initdb-options</replaceable></option></term>
-      <term><option>--options=<replaceable class="parameter">initdb-options</replaceable></option></term>
+      <term><option>-o</> <replaceable class="parameter">initdb-options</></term>
+      <term><option>--options=</><replaceable class="parameter">initdb-options</></term>
       <listitem>
        <para>
         Specifies options to be passed directly to the
@@ -331,7 +331,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">path</replaceable></option></term>
+      <term><option>-p</> <replaceable class="parameter">path</></term>
       <listitem>
        <para>
         Specifies the location of the <filename>postgres</filename>
@@ -446,7 +446,7 @@ PostgreSQL documentation
 
    <variablelist>
     <varlistentry>
-     <term><option>-e <replaceable class="parameter">source</replaceable></option></term>
+     <term><option>-e</> <replaceable class="parameter">source</></term>
      <listitem>
       <para>
        Name of the event source for <application>pg_ctl</application> to use
@@ -462,7 +462,7 @@ PostgreSQL documentation
     </varlistentry>
 
     <varlistentry>
-     <term><option>-N <replaceable class="parameter">servicename</replaceable></option></term>
+     <term><option>-N</> <replaceable class="parameter">servicename</></term>
      <listitem>
       <para>
        Name of the system service to register. The name will be used
@@ -472,7 +472,7 @@ PostgreSQL documentation
     </varlistentry>
 
     <varlistentry>
-     <term><option>-P <replaceable class="parameter">password</replaceable></option></term>
+     <term><option>-P</> <replaceable class="parameter">password</></term>
      <listitem>
       <para>
        Password for the user to start the service.
@@ -481,7 +481,7 @@ PostgreSQL documentation
     </varlistentry>
 
     <varlistentry>
-     <term><option>-S <replaceable class="parameter">start-type</replaceable></option></term>
+     <term><option>-S</> <replaceable class="parameter">start-type</></term>
      <listitem>
       <para>
        Start type of the system service to register.  start-type can
@@ -493,7 +493,7 @@ PostgreSQL documentation
     </varlistentry>
 
     <varlistentry>
-     <term><option>-U <replaceable class="parameter">username</replaceable></option></term>
+     <term><option>-U</> <replaceable class="parameter">username</></term>
      <listitem>
       <para>
        User name for the user to start the service. For domain users, use the
diff --git a/doc/src/sgml/ref/pg_dump.sgml b/doc/src/sgml/ref/pg_dump.sgml
index a1e03c4..ea8125f 100644
--- a/doc/src/sgml/ref/pg_dump.sgml
+++ b/doc/src/sgml/ref/pg_dump.sgml
@@ -205,8 +205,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-E <replaceable class="parameter">encoding</replaceable></option></term>
-      <term><option>--encoding=<replaceable class="parameter">encoding</replaceable></option></term>
+      <term><option>-E</> <replaceable class="parameter">encoding</></term>
+      <term><option>--encoding=</><replaceable class="parameter">encoding</></term>
       <listitem>
        <para>
         Create the dump in the specified character set encoding. By default,
@@ -218,8 +218,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-f <replaceable class="parameter">file</replaceable></option></term>
-      <term><option>--file=<replaceable class="parameter">file</replaceable></option></term>
+      <term><option>-f</> <replaceable class="parameter">file</></term>
+      <term><option>--file=</><replaceable class="parameter">file</></term>
       <listitem>
        <para>
         Send output to the specified file. This parameter can be omitted for
@@ -233,8 +233,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-F <replaceable class="parameter">format</replaceable></option></term>
-      <term><option>--format=<replaceable class="parameter">format</replaceable></option></term>
+      <term><option>-F</> <replaceable class="parameter">format</></term>
+      <term><option>--format=</><replaceable class="parameter">format</></term>
       <listitem>
        <para>
         Selects the format of the output.
@@ -305,8 +305,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-j <replaceable class="parameter">njobs</replaceable></></term>
-      <term><option>--jobs=<replaceable class="parameter">njobs</replaceable></></term>
+      <term><option>-j</> <replaceable class="parameter">njobs</></term>
+      <term><option>--jobs=</><replaceable class="parameter">njobs</></term>
       <listitem>
        <para>
         Run the dump in parallel by dumping <replaceable class="parameter">njobs</replaceable>
@@ -360,8 +360,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-n <replaceable class="parameter">schema</replaceable></option></term>
-      <term><option>--schema=<replaceable class="parameter">schema</replaceable></option></term>
+      <term><option>-n</> <replaceable class="parameter">schema</></term>
+      <term><option>--schema=</><replaceable class="parameter">schema</></term>
       <listitem>
        <para>
         Dump only schemas matching <replaceable
@@ -402,8 +402,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-N <replaceable class="parameter">schema</replaceable></option></term>
-      <term><option>--exclude-schema=<replaceable class="parameter">schema</replaceable></option></term>
+      <term><option>-N</> <replaceable class="parameter">schema</></term>
+      <term><option>--exclude-schema=</><replaceable class="parameter">schema</></term>
       <listitem>
        <para>
         Do not dump any schemas matching the <replaceable
@@ -499,8 +499,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-S <replaceable class="parameter">username</replaceable></option></term>
-      <term><option>--superuser=<replaceable class="parameter">username</replaceable></option></term>
+      <term><option>-S</> <replaceable class="parameter">username</></term>
+      <term><option>--superuser=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         Specify the superuser user name to use when disabling triggers.
@@ -512,8 +512,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-t <replaceable class="parameter">table</replaceable></option></term>
-      <term><option>--table=<replaceable class="parameter">table</replaceable></option></term>
+      <term><option>-t</> <replaceable class="parameter">table</></term>
+      <term><option>--table=</><replaceable class="parameter">table</></term>
       <listitem>
        <para>
         Dump only tables with names matching
@@ -564,8 +564,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-T <replaceable class="parameter">table</replaceable></option></term>
-      <term><option>--exclude-table=<replaceable class="parameter">table</replaceable></option></term>
+      <term><option>-T</> <replaceable class="parameter">table</></term>
+      <term><option>--exclude-table=</><replaceable class="parameter">table</></term>
       <listitem>
        <para>
         Do not dump any tables matching the <replaceable
@@ -620,8 +620,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-Z <replaceable class="parameter">0..9</replaceable></option></term>
-      <term><option>--compress=<replaceable class="parameter">0..9</replaceable></option></term>
+      <term><option>-Z</> <replaceable class="parameter">0..9</></term>
+      <term><option>--compress=</><replaceable class="parameter">0..9</></term>
       <listitem>
        <para>
         Specify the compression level to use.  Zero means no compression.
@@ -727,7 +727,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--exclude-table-data=<replaceable class="parameter">table</replaceable></option></term>
+      <term><option>--exclude-table-data=</><replaceable class="parameter">table</></term>
       <listitem>
        <para>
         Do not dump data for any tables matching the <replaceable
@@ -784,7 +784,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--lock-wait-timeout=<replaceable class="parameter">timeout</replaceable></option></term>
+      <term><option>--lock-wait-timeout=</><replaceable class="parameter">timeout</></term>
       <listitem>
        <para>
         Do not wait forever to acquire shared table locks at the beginning of
@@ -878,7 +878,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-       <term><option>--section=<replaceable class="parameter">sectionname</replaceable></option></term>
+       <term><option>--section=</><replaceable class="parameter">sectionname</></term>
        <listitem>
          <para>
           Only dump the named section. The section name can be
@@ -932,7 +932,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-       <term><option>--snapshot=<replaceable class="parameter">snapshotname</replaceable></option></term>
+       <term><option>--snapshot=</><replaceable class="parameter">snapshotname</></term>
        <listitem>
          <para>
           Use the specified synchronized snapshot when making a dump of the
@@ -1008,8 +1008,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-d <replaceable class="parameter">dbname</replaceable></></term>
-      <term><option>--dbname=<replaceable class="parameter">dbname</replaceable></></term>
+      <term><option>-d</> <replaceable class="parameter">dbname</></term>
+      <term><option>--dbname=</><replaceable class="parameter">dbname</></term>
       <listitem>
       <para>
        Specifies the name of the database to connect to. This is
@@ -1028,8 +1028,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></option></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></option></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the server is
@@ -1042,8 +1042,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></option></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></option></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -1055,8 +1055,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable>username</replaceable></option></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></option></term>
+      <term><option>-U</> <replaceable>username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
@@ -1101,7 +1101,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--role=<replaceable class="parameter">rolename</replaceable></option></term>
+      <term><option>--role=</><replaceable class="parameter">rolename</></term>
       <listitem>
        <para>
         Specifies a role name to be used to create the dump.
diff --git a/doc/src/sgml/ref/pg_dumpall.sgml b/doc/src/sgml/ref/pg_dumpall.sgml
index 97168a0..7352e51 100644
--- a/doc/src/sgml/ref/pg_dumpall.sgml
+++ b/doc/src/sgml/ref/pg_dumpall.sgml
@@ -100,8 +100,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-f <replaceable class="parameter">filename</replaceable></option></term>
-      <term><option>--file=<replaceable class="parameter">filename</replaceable></option></term>
+      <term><option>-f</> <replaceable class="parameter">filename</></term>
+      <term><option>--file=</><replaceable class="parameter">filename</></term>
       <listitem>
        <para>
         Send output to the specified file.  If this is omitted, the
@@ -175,8 +175,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-S <replaceable class="parameter">username</replaceable></option></term>
-      <term><option>--superuser=<replaceable class="parameter">username</replaceable></option></term>
+      <term><option>-S</> <replaceable class="parameter">username</></term>
+      <term><option>--superuser=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         Specify the superuser user name to use when disabling triggers.
@@ -317,7 +317,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--lock-wait-timeout=<replaceable class="parameter">timeout</replaceable></option></term>
+      <term><option>--lock-wait-timeout=</><replaceable class="parameter">timeout</></term>
       <listitem>
        <para>
         Do not wait forever to acquire shared table locks at the beginning of
@@ -414,8 +414,8 @@ PostgreSQL documentation
 
    <variablelist>
      <varlistentry>
-      <term><option>-d <replaceable class="parameter">connstr</replaceable></option></term>
-      <term><option>--dbname=<replaceable class="parameter">connstr</replaceable></option></term>
+      <term><option>-d</> <replaceable class="parameter">connstr</></term>
+      <term><option>--dbname=</><replaceable class="parameter">connstr</></term>
       <listitem>
        <para>
         Specifies parameters used to connect to the server, as a connection
@@ -433,8 +433,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-h <replaceable>host</replaceable></option></term>
-      <term><option>--host=<replaceable>host</replaceable></option></term>
+      <term><option>-h</> <replaceable>host</></term>
+      <term><option>--host=</><replaceable>host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the database
@@ -447,8 +447,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-l <replaceable>dbname</replaceable></option></term>
-      <term><option>--database=<replaceable>dbname</replaceable></option></term>
+      <term><option>-l</> <replaceable>dbname</></term>
+      <term><option>--database=</><replaceable>dbname</></term>
       <listitem>
        <para>
          Specifies the name of the database to connect to for dumping global
@@ -460,8 +460,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable>port</replaceable></option></term>
-      <term><option>--port=<replaceable>port</replaceable></option></term>
+      <term><option>-p</> <replaceable>port</></term>
+      <term><option>--port=</><replaceable>port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -473,8 +473,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable>username</replaceable></option></term>
-      <term><option>--username=<replaceable>username</replaceable></option></term>
+      <term><option>-U</> <replaceable>username</></term>
+      <term><option>--username=</><replaceable>username</></term>
       <listitem>
        <para>
         User name to connect as.
@@ -525,7 +525,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--role=<replaceable class="parameter">rolename</replaceable></option></term>
+      <term><option>--role=</><replaceable class="parameter">rolename</></term>
       <listitem>
        <para>
         Specifies a role name to be used to create the dump.
diff --git a/doc/src/sgml/ref/pg_isready.sgml b/doc/src/sgml/ref/pg_isready.sgml
index 2ee79a0..c34eee0 100644
--- a/doc/src/sgml/ref/pg_isready.sgml
+++ b/doc/src/sgml/ref/pg_isready.sgml
@@ -43,8 +43,8 @@ PostgreSQL documentation
     <variablelist>
 
     <varlistentry>
-      <term><option>-d <replaceable class="parameter">dbname</replaceable></></term>
-      <term><option>--dbname=<replaceable class="parameter">dbname</replaceable></></term>
+      <term><option>-d</> <replaceable class="parameter">dbname</></term>
+      <term><option>--dbname=</><replaceable class="parameter">dbname</></term>
       <listitem>
       <para>
        Specifies the name of the database to connect to.
@@ -61,8 +61,8 @@ PostgreSQL documentation
     </varlistentry>
 
      <varlistentry>
-       <term><option>-h <replaceable class="parameter">hostname</replaceable></></term>
-       <term><option>--host=<replaceable class="parameter">hostname</replaceable></></term>
+       <term><option>-h</> <replaceable class="parameter">hostname</></term>
+       <term><option>--host=</><replaceable class="parameter">hostname</></term>
        <listitem>
        <para>
        Specifies the host name of the machine on which the
@@ -74,8 +74,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-       <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-       <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+       <term><option>-p</> <replaceable class="parameter">port</></term>
+       <term><option>--port=</><replaceable class="parameter">port</></term>
        <listitem>
        <para>
        Specifies the TCP port or the local Unix-domain
@@ -98,8 +98,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-       <term><option>-t <replaceable class="parameter">seconds</replaceable></></term>
-       <term><option>--timeout=<replaceable class="parameter">seconds</replaceable></></term>
+       <term><option>-t</> <replaceable class="parameter">seconds</></term>
+       <term><option>--timeout=</><replaceable class="parameter">seconds</></term>
        <listitem>
        <para>
         The maximum number of seconds to wait when attempting connection before
@@ -110,8 +110,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-       <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-       <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+       <term><option>-U</> <replaceable class="parameter">username</></term>
+       <term><option>--username=</><replaceable class="parameter">username</></term>
        <listitem>
        <para>
        Connect to the database as the user <replaceable
diff --git a/doc/src/sgml/ref/pg_receivewal.sgml b/doc/src/sgml/ref/pg_receivewal.sgml
index 0e6b636..a7bd63c 100644
--- a/doc/src/sgml/ref/pg_receivewal.sgml
+++ b/doc/src/sgml/ref/pg_receivewal.sgml
@@ -80,8 +80,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-D <replaceable class="parameter">directory</replaceable></option></term>
-      <term><option>--directory=<replaceable class="parameter">directory</replaceable></option></term>
+      <term><option>-D</> <replaceable class="parameter">directory</></term>
+      <term><option>--directory=</><replaceable class="parameter">directory</></term>
       <listitem>
        <para>
         Directory to write the output to.
@@ -114,8 +114,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-s <replaceable class="parameter">interval</replaceable></option></term>
-      <term><option>--status-interval=<replaceable class="parameter">interval</replaceable></option></term>
+      <term><option>-s</> <replaceable class="parameter">interval</></term>
+      <term><option>--status-interval=</><replaceable class="parameter">interval</></term>
       <listitem>
        <para>
         Specifies the number of seconds between status packets sent back to the
@@ -128,8 +128,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-S <replaceable>slotname</replaceable></option></term>
-      <term><option>--slot=<replaceable class="parameter">slotname</replaceable></option></term>
+      <term><option>-S</> <replaceable>slotname</></term>
+      <term><option>--slot=</><replaceable class="parameter">slotname</></term>
       <listitem>
         <para>
          Require <application>pg_receivewal</application> to use an existing
@@ -182,8 +182,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-Z <replaceable class="parameter">level</replaceable></option></term>
-      <term><option>--compress=<replaceable class="parameter">level</replaceable></option></term>
+      <term><option>-Z</> <replaceable class="parameter">level</></term>
+      <term><option>--compress=</><replaceable class="parameter">level</></term>
       <listitem>
        <para>
         Enables gzip compression of transaction logs, and specifies the
@@ -200,8 +200,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-d <replaceable class="parameter">connstr</replaceable></option></term>
-      <term><option>--dbname=<replaceable class="parameter">connstr</replaceable></option></term>
+      <term><option>-d</> <replaceable class="parameter">connstr</></term>
+      <term><option>--dbname=</><replaceable class="parameter">connstr</></term>
       <listitem>
        <para>
         Specifies parameters used to connect to the server, as a connection
@@ -217,8 +217,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></option></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></option></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the server is
@@ -231,8 +231,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></option></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></option></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -244,8 +244,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable>username</replaceable></option></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></option></term>
+      <term><option>-U</> <replaceable>username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
diff --git a/doc/src/sgml/ref/pg_recvlogical.sgml b/doc/src/sgml/ref/pg_recvlogical.sgml
index eaea94d..5d2a61a 100644
--- a/doc/src/sgml/ref/pg_recvlogical.sgml
+++ b/doc/src/sgml/ref/pg_recvlogical.sgml
@@ -114,8 +114,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-f <replaceable>filename</replaceable></option></term>
-      <term><option>--file=<replaceable>filename</replaceable></option></term>
+      <term><option>-f</> <replaceable>filename</></term>
+      <term><option>--file=</><replaceable>filename</></term>
       <listitem>
        <para>
         Write received and decoded transaction data into this
@@ -125,8 +125,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-F <replaceable>interval_seconds</replaceable></option></term>
-      <term><option>--fsync-interval=<replaceable>interval_seconds</replaceable></option></term>
+      <term><option>-F</> <replaceable>interval_seconds</></term>
+      <term><option>--fsync-interval=</><replaceable>interval_seconds</></term>
       <listitem>
        <para>
         Specifies how often <application>pg_recvlogical</application> should
@@ -150,8 +150,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-I <replaceable>lsn</replaceable></option></term>
-      <term><option>--startpos=<replaceable>lsn</replaceable></option></term>
+      <term><option>-I</> <replaceable>lsn</></term>
+      <term><option>--startpos=</><replaceable>lsn</></term>
       <listitem>
        <para>
         In <option>--start</option> mode, start replication from the given
@@ -163,8 +163,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-E <replaceable>lsn</replaceable></option></term>
-      <term><option>--endpos=<replaceable>lsn</replaceable></option></term>
+      <term><option>-E</> <replaceable>lsn</></term>
+      <term><option>--endpos=</><replaceable>lsn</></term>
       <listitem>
        <para>
         In <option>--start</option> mode, automatically stop replication
@@ -209,8 +209,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-o <replaceable>name</replaceable>[=<replaceable>value</replaceable>]</option></term>
-      <term><option>--option=<replaceable>name</replaceable>[=<replaceable>value</replaceable>]</option></term>
+      <term><option>-o</> <replaceable>name</>[<literal>=</><replaceable>value</>]</term>
+      <term><option>--option=</><replaceable>name</>[<literal>=</><replaceable>value</>]</term>
       <listitem>
        <para>
         Pass the option <replaceable>name</replaceable> to the output plugin with,
@@ -221,8 +221,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-P <replaceable>plugin</replaceable></option></term>
-      <term><option>--plugin=<replaceable>plugin</replaceable></option></term>
+      <term><option>-P</> <replaceable>plugin</></term>
+      <term><option>--plugin=</><replaceable>plugin</></term>
       <listitem>
        <para>
         When creating a slot, use the specified logical decoding output
@@ -233,8 +233,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-s <replaceable>interval_seconds</replaceable></option></term>
-      <term><option>--status-interval=<replaceable>interval_seconds</replaceable></option></term>
+      <term><option>-s</> <replaceable>interval_seconds</></term>
+      <term><option>--status-interval=</><replaceable>interval_seconds</></term>
       <listitem>
        <para>
         This option has the same effect as the option of the same name
@@ -244,8 +244,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-S <replaceable>slot_name</replaceable></option></term>
-      <term><option>--slot=<replaceable>slot_name</replaceable></option></term>
+      <term><option>-S</> <replaceable>slot_name</></term>
+      <term><option>--slot=</><replaceable>slot_name</></term>
       <listitem>
        <para>
         In <option>--start</option> mode, use the existing logical replication slot named
@@ -273,8 +273,8 @@ PostgreSQL documentation
 
     <variablelist>
       <varlistentry>
-       <term><option>-d <replaceable>database</replaceable></option></term>
-       <term><option>--dbname=<replaceable>database</replaceable></option></term>
+       <term><option>-d</> <replaceable>database</></term>
+       <term><option>--dbname=</><replaceable>database</></term>
        <listitem>
         <para>
          The database to connect to.  See the description of the actions for
@@ -286,8 +286,8 @@ PostgreSQL documentation
       </varlistentry>
 
       <varlistentry>
-       <term><option>-h <replaceable>hostname-or-ip</replaceable></option></term>
-       <term><option>--host=<replaceable>hostname-or-ip</replaceable></option></term>
+       <term><option>-h</> <replaceable>hostname-or-ip</></term>
+       <term><option>--host=</><replaceable>hostname-or-ip</></term>
        <listitem>
         <para>
          Specifies the host name of the machine on which the server is
@@ -300,8 +300,8 @@ PostgreSQL documentation
       </varlistentry>
 
       <varlistentry>
-       <term><option>-p <replaceable>port</replaceable></option></term>
-       <term><option>--port=<replaceable>port</replaceable></option></term>
+       <term><option>-p</> <replaceable>port</></term>
+       <term><option>--port=</><replaceable>port</></term>
        <listitem>
         <para>
          Specifies the TCP port or local Unix domain socket file
@@ -313,8 +313,8 @@ PostgreSQL documentation
       </varlistentry>
 
       <varlistentry>
-       <term><option>-U <replaceable>user</replaceable></option></term>
-       <term><option>--username=<replaceable>user</replaceable></option></term>
+       <term><option>-U</> <replaceable>user</></term>
+       <term><option>--username=</><replaceable>user</></term>
        <listitem>
         <para>
          User name to connect as.  Defaults to current operating system user
diff --git a/doc/src/sgml/ref/pg_restore.sgml b/doc/src/sgml/ref/pg_restore.sgml
index 44f0515..ae8c817 100644
--- a/doc/src/sgml/ref/pg_restore.sgml
+++ b/doc/src/sgml/ref/pg_restore.sgml
@@ -136,8 +136,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-d <replaceable class="parameter">dbname</replaceable></option></term>
-      <term><option>--dbname=<replaceable class="parameter">dbname</replaceable></option></term>
+      <term><option>-d</> <replaceable class="parameter">dbname</></term>
+      <term><option>--dbname=</><replaceable class="parameter">dbname</></term>
       <listitem>
        <para>
         Connect to database <replaceable
@@ -160,8 +160,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-f <replaceable>filename</replaceable></option></term>
-      <term><option>--file=<replaceable>filename</replaceable></option></term>
+      <term><option>-f</> <replaceable>filename</></term>
+      <term><option>--file=</><replaceable>filename</></term>
       <listitem>
        <para>
         Specify output file for generated script, or for the listing
@@ -172,8 +172,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-F <replaceable class="parameter">format</replaceable></option></term>
-      <term><option>--format=<replaceable class="parameter">format</replaceable></option></term>
+      <term><option>-F</> <replaceable class="parameter">format</></term>
+      <term><option>--format=</><replaceable class="parameter">format</></term>
       <listitem>
        <para>
         Specify format of the archive.  It is not necessary to specify
@@ -217,8 +217,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-I <replaceable class="parameter">index</replaceable></option></term>
-      <term><option>--index=<replaceable class="parameter">index</replaceable></option></term>
+      <term><option>-I</> <replaceable class="parameter">index</></term>
+      <term><option>--index=</><replaceable class="parameter">index</></term>
       <listitem>
        <para>
         Restore definition of named index only.  Multiple indexes
@@ -228,8 +228,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-j <replaceable class="parameter">number-of-jobs</replaceable></option></term>
-      <term><option>--jobs=<replaceable class="parameter">number-of-jobs</replaceable></option></term>
+      <term><option>-j</> <replaceable class="parameter">number-of-jobs</></term>
+      <term><option>--jobs=</><replaceable class="parameter">number-of-jobs</></term>
       <listitem>
        <para>
         Run the most time-consuming parts
@@ -282,8 +282,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-L <replaceable class="parameter">list-file</replaceable></option></term>
-      <term><option>--use-list=<replaceable class="parameter">list-file</replaceable></option></term>
+      <term><option>-L</> <replaceable class="parameter">list-file</></term>
+      <term><option>--use-list=</><replaceable class="parameter">list-file</></term>
       <listitem>
        <para>
         Restore only those archive elements that are listed in <replaceable
@@ -302,8 +302,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-n <replaceable class="parameter">schema</replaceable></option></term>
-      <term><option>--schema=<replaceable class="parameter">schema</replaceable></option></term>
+      <term><option>-n</> <replaceable class="parameter">schema</></term>
+      <term><option>--schema=</><replaceable class="parameter">schema</></term>
       <listitem>
        <para>
         Restore only objects that are in the named schema.  Multiple schemas
@@ -315,8 +315,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-N <replaceable class="parameter">schema</replaceable></option></term>
-      <term><option>--exclude-schema=<replaceable class="parameter">schema</replaceable></option></term>
+      <term><option>-N</> <replaceable class="parameter">schema</></term>
+      <term><option>--exclude-schema=</><replaceable class="parameter">schema</></term>
       <listitem>
        <para>
         Do not restore objects that are in the named schema.  Multiple schemas
@@ -351,8 +351,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-P <replaceable class="parameter">function-name(argtype [, ...])</replaceable></option></term>
-      <term><option>--function=<replaceable class="parameter">function-name(argtype [, ...])</replaceable></option></term>
+      <term><option>-P</> <replaceable class="parameter">function-name(argtype [, ...])</></term>
+      <term><option>--function=</><replaceable class="parameter">function-name(argtype [, ...])</></term>
       <listitem>
        <para>
         Restore the named function only.  Be careful to spell the function
@@ -396,8 +396,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-S <replaceable class="parameter">username</replaceable></option></term>
-      <term><option>--superuser=<replaceable class="parameter">username</replaceable></option></term>
+      <term><option>-S</> <replaceable class="parameter">username</></term>
+      <term><option>--superuser=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         Specify the superuser user name to use when disabling triggers.
@@ -407,8 +407,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-t <replaceable class="parameter">table</replaceable></option></term>
-      <term><option>--table=<replaceable class="parameter">table</replaceable></option></term>
+      <term><option>-t</> <replaceable class="parameter">table</></term>
+      <term><option>--table=</><replaceable class="parameter">table</></term>
       <listitem>
        <para>
         Restore definition and/or data of only the named table.
@@ -448,8 +448,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-T <replaceable class="parameter">trigger</replaceable></option></term>
-      <term><option>--trigger=<replaceable class="parameter">trigger</replaceable></option></term>
+      <term><option>-T</> <replaceable class="parameter">trigger</></term>
+      <term><option>--trigger=</><replaceable class="parameter">trigger</></term>
       <listitem>
        <para>
         Restore named trigger only.  Multiple triggers may be specified with
@@ -603,7 +603,7 @@
      </varlistentry>
 
      <varlistentry>
-       <term><option>--section=<replaceable class="parameter">sectionname</replaceable></option></term>
+       <term><option>--section=</><replaceable class="parameter">sectionname</></term>
        <listitem>
          <para>
           Only restore the named section. The section name can be
@@ -666,8 +666,8 @@
 
     <variablelist>
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></option></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></option></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the server is
@@ -680,8 +680,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></option></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></option></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -693,8 +693,8 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable>username</replaceable></option></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></option></term>
+      <term><option>-U</> <replaceable>username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
@@ -739,7 +739,7 @@
      </varlistentry>
 
      <varlistentry>
-      <term><option>--role=<replaceable class="parameter">rolename</replaceable></option></term>
+      <term><option>--role=</><replaceable class="parameter">rolename</></term>
       <listitem>
        <para>
         Specifies a role name to be used to perform the restore.
diff --git a/doc/src/sgml/ref/pg_rewind.sgml b/doc/src/sgml/ref/pg_rewind.sgml
index 371c4a4..61e9677 100644
--- a/doc/src/sgml/ref/pg_rewind.sgml
+++ b/doc/src/sgml/ref/pg_rewind.sgml
@@ -30,8 +30,8 @@ PostgreSQL documentation
     </group>
     <replaceable> directory</replaceable>
     <group choice="req">
-     <arg choice="plain"><option>--source-pgdata=<replaceable>directory</replaceable></option></arg>
-     <arg choice="plain"><option>--source-server=<replaceable>connstr</replaceable></option></arg>
+     <arg choice="plain"><option>--source-pgdata=</><replaceable>directory</></arg>
+     <arg choice="plain"><option>--source-server=</><replaceable>connstr</></arg>
     </group>
    </group>
   </cmdsynopsis>
@@ -106,8 +106,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-D <replaceable class="parameter">directory</replaceable></option></term>
-      <term><option>--target-pgdata=<replaceable class="parameter">directory</replaceable></option></term>
+      <term><option>-D</> <replaceable class="parameter">directory</></term>
+      <term><option>--target-pgdata=</><replaceable class="parameter">directory</></term>
       <listitem>
        <para>
         This option specifies the target data directory that is synchronized
@@ -118,7 +118,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--source-pgdata=<replaceable class="parameter">directory</replaceable></option></term>
+      <term><option>--source-pgdata=</><replaceable class="parameter">directory</></term>
       <listitem>
        <para>
         Specifies the file system path to the data directory of the source
@@ -129,7 +129,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--source-server=<replaceable class="parameter">connstr</replaceable></option></term>
+      <term><option>--source-server=</><replaceable class="parameter">connstr</></term>
       <listitem>
        <para>
         Specifies a libpq connection string to connect to the source
diff --git a/doc/src/sgml/ref/pg_waldump.sgml b/doc/src/sgml/ref/pg_waldump.sgml
index 4c92eee..178af8b 100644
--- a/doc/src/sgml/ref/pg_waldump.sgml
+++ b/doc/src/sgml/ref/pg_waldump.sgml
@@ -81,8 +81,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-e <replaceable>end</replaceable></option></term>
-      <term><option>--end=<replaceable>end</replaceable></option></term>
+      <term><option>-e</> <replaceable>end</></term>
+      <term><option>--end=</><replaceable>end</></term>
       <listitem>
        <para>
         Stop reading at the specified log position, instead of reading to the
@@ -103,8 +103,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-n <replaceable>limit</replaceable></option></term>
-      <term><option>--limit=<replaceable>limit</replaceable></option></term>
+      <term><option>-n</> <replaceable>limit</></term>
+      <term><option>--limit=</><replaceable>limit</></term>
       <listitem>
        <para>
         Display the specified number of records, then stop.
@@ -113,8 +113,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable>path</replaceable></option></term>
-      <term><option>--path=<replaceable>path</replaceable></option></term>
+      <term><option>-p</> <replaceable>path</></term>
+      <term><option>--path=</><replaceable>path</></term>
       <listitem>
        <para>
         Specifies a directory to search for log segment files or a
@@ -128,8 +128,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-r <replaceable>rmgr</replaceable></option></term>
-      <term><option>--rmgr=<replaceable>rmgr</replaceable></option></term>
+      <term><option>-r</> <replaceable>rmgr</></term>
+      <term><option>--rmgr=</><replaceable>rmgr</></term>
       <listitem>
        <para>
         Only display records generated by the specified resource manager.
@@ -140,8 +140,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-s <replaceable>start</replaceable></option></term>
-      <term><option>--start=<replaceable>start</replaceable></option></term>
+      <term><option>-s</> <replaceable>start</></term>
+      <term><option>--start=</><replaceable>start</></term>
       <listitem>
        <para>
         Log position at which to start reading. The default is to start reading
@@ -151,8 +151,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-t <replaceable>timeline</replaceable></option></term>
-      <term><option>--timeline=<replaceable>timeline</replaceable></option></term>
+      <term><option>-t</> <replaceable>timeline</></term>
+      <term><option>--timeline=</><replaceable>timeline</></term>
       <listitem>
        <para>
         Timeline from which to read log records. The default is to use the
@@ -173,8 +173,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-x <replaceable>xid</replaceable></option></term>
-      <term><option>--xid=<replaceable>xid</replaceable></option></term>
+      <term><option>-x</> <replaceable>xid</></term>
+      <term><option>--xid=</><replaceable>xid</></term>
       <listitem>
        <para>
         Only display records marked with the given transaction ID.
diff --git a/doc/src/sgml/ref/pgbench.sgml b/doc/src/sgml/ref/pgbench.sgml
index 1eee8dc..ef26283 100644
--- a/doc/src/sgml/ref/pgbench.sgml
+++ b/doc/src/sgml/ref/pgbench.sgml
@@ -220,7 +220,7 @@ pgbench <optional> <replaceable>options</> </optional> <replaceable>dbname</>
      </varlistentry>
 
      <varlistentry>
-      <term><option>--index-tablespace=<replaceable>index_tablespace</replaceable></option></term>
+      <term><option>--index-tablespace=</><replaceable>index_tablespace</replaceable></term>
       <listitem>
        <para>
         Create indexes in the specified tablespace, rather than the default
@@ -230,7 +230,7 @@ pgbench <optional> <replaceable>options</> </optional> <replaceable>dbname</>
      </varlistentry>
 
      <varlistentry>
-      <term><option>--tablespace=<replaceable>tablespace</replaceable></option></term>
+      <term><option>--tablespace=</><replaceable>tablespace</replaceable></term>
       <listitem>
        <para>
         Create tables in the specified tablespace, rather than the default
@@ -262,8 +262,8 @@ pgbench <optional> <replaceable>options</> </optional> <replaceable>dbname</>
 
     <variablelist>
      <varlistentry>
-      <term><option>-b</> <replaceable>scriptname[@weight]</></term>
-      <term><option>--builtin</>=<replaceable>scriptname[@weight]</></term>
+      <term><option>-b</> <replaceable>scriptname</>[<literal>@</><replaceable>weight</>]</term>
+      <term><option>--builtin=</><replaceable>scriptname</>[<literal>@</><replaceable>weight</>]</term>
       <listitem>
        <para>
         Add the specified built-in script to the list of executed scripts.
@@ -569,7 +569,7 @@ pgbench <optional> <replaceable>options</> </optional> <replaceable>dbname</>
      </varlistentry>
 
      <varlistentry>
-      <term><option>--aggregate-interval=<replaceable>seconds</></option></term>
+      <term><option>--aggregate-interval=</><replaceable>seconds</></term>
       <listitem>
        <para>
         Length of aggregation interval (in seconds).  May be used only
@@ -593,7 +593,7 @@ pgbench <optional> <replaceable>options</> </optional> <replaceable>dbname</>
      </varlistentry>
 
      <varlistentry>
-      <term><option>--sampling-rate=<replaceable>rate</></option></term>
+      <term><option>--sampling-rate=</><replaceable>rate</></term>
       <listitem>
        <para>
         Sampling rate, used when writing data into the log, to reduce the
@@ -611,7 +611,7 @@ pgbench <optional> <replaceable>options</> </optional> <replaceable>dbname</>
      </varlistentry>
 
      <varlistentry>
-      <term><option>--log-prefix=<replaceable>prefix</></option></term>
+      <term><option>--log-prefix=</><replaceable>prefix</></term>
       <listitem>
        <para>
         Set the filename prefix for the transaction log files created by
diff --git a/doc/src/sgml/ref/pgtesttiming.sgml b/doc/src/sgml/ref/pgtesttiming.sgml
index e3539cf..2dfeff1 100644
--- a/doc/src/sgml/ref/pgtesttiming.sgml
+++ b/doc/src/sgml/ref/pgtesttiming.sgml
@@ -44,8 +44,8 @@
     <variablelist>
 
      <varlistentry>
-      <term><option>-d <replaceable class="parameter">duration</replaceable></option></term>
-      <term><option>--duration=<replaceable class="parameter">duration</replaceable></option></term>
+      <term><option>-d</> <replaceable class="parameter">duration</></term>
+      <term><option>--duration=</><replaceable class="parameter">duration</></term>
       <listitem>
        <para>
         Specifies the test duration, in seconds. Longer durations
diff --git a/doc/src/sgml/ref/postgres-ref.sgml b/doc/src/sgml/ref/postgres-ref.sgml
index fc11aa1..3c7172e 100644
--- a/doc/src/sgml/ref/postgres-ref.sgml
+++ b/doc/src/sgml/ref/postgres-ref.sgml
@@ -102,7 +102,7 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-B <replaceable class="parameter">nbuffers</replaceable></option></term>
+      <term><option>-B</> <replaceable class="parameter">nbuffers</></term>
       <listitem>
        <para>
         Sets the number of shared buffers for use by the server
@@ -115,7 +115,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-c <replaceable>name</replaceable>=<replaceable>value</replaceable></option></term>
+      <term><option>-c</> <replaceable>name</>=<replaceable>value</replaceable></term>
       <listitem>
        <para>
         Sets a named run-time parameter. The configuration parameters
@@ -129,7 +129,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-C <replaceable>name</replaceable></option></term>
+      <term><option>-C</> <replaceable>name</></term>
       <listitem>
        <para>
         Prints the value of the named run-time parameter, and exits.
@@ -150,7 +150,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-d <replaceable>debug-level</replaceable></option></term>
+      <term><option>-d</> <replaceable>debug-level</></term>
       <listitem>
        <para>
         Sets the debug level.  The higher this value is set, the more
@@ -164,7 +164,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-D <replaceable class="parameter">datadir</replaceable></option></term>
+      <term><option>-D</> <replaceable class="parameter">datadir</></term>
       <listitem>
        <para>
         Specifies the file system location of the database
@@ -200,7 +200,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">hostname</replaceable></option></term>
+      <term><option>-h</> <replaceable class="parameter">hostname</></term>
       <listitem>
        <para>
         Specifies the IP host name or address on which
@@ -237,7 +237,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-k <replaceable class="parameter">directory</replaceable></option></term>
+      <term><option>-k</> <replaceable class="parameter">directory</></term>
       <listitem>
        <para>
         Specifies the directory of the Unix-domain socket on which
@@ -268,7 +268,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-N <replaceable class="parameter">max-connections</replaceable></option></term>
+      <term><option>-N</> <replaceable class="parameter">max-connections</></term>
       <listitem>
        <para>
         Sets the maximum number of client connections that this
@@ -281,7 +281,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-o <replaceable class="parameter">extra-options</replaceable></option></term>
+      <term><option>-o</> <replaceable class="parameter">extra-options</></term>
       <listitem>
        <para>
         The command-line-style arguments specified in <replaceable
@@ -307,7 +307,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></option></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP/IP port or local Unix domain socket file
@@ -357,7 +357,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--<replaceable>name</replaceable>=<replaceable>value</replaceable></option></term>
+      <term><option>--</><replaceable>name</>=<replaceable>value</replaceable></term>
       <listitem>
        <para>
         Sets a named run-time parameter; a shorter form of
diff --git a/doc/src/sgml/ref/psql-ref.sgml b/doc/src/sgml/ref/psql-ref.sgml
index ae58708..7fa6fb5 100644
--- a/doc/src/sgml/ref/psql-ref.sgml
+++ b/doc/src/sgml/ref/psql-ref.sgml
@@ -86,8 +86,8 @@ PostgreSQL documentation
     </varlistentry>
 
     <varlistentry>
-      <term><option>-c <replaceable class="parameter">command</replaceable></></term>
-      <term><option>--command=<replaceable class="parameter">command</replaceable></></term>
+      <term><option>-c</> <replaceable class="parameter">command</></term>
+      <term><option>--command=</><replaceable class="parameter">command</></term>
       <listitem>
       <para>
        Specifies that <application>psql</application> is to execute the given
@@ -149,8 +149,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-d <replaceable class="parameter">dbname</replaceable></></term>
-      <term><option>--dbname=<replaceable class="parameter">dbname</replaceable></></term>
+      <term><option>-d</> <replaceable class="parameter">dbname</></term>
+      <term><option>--dbname=</><replaceable class="parameter">dbname</></term>
       <listitem>
       <para>
        Specifies the name of the database to connect to. This is
@@ -196,8 +196,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-f <replaceable class="parameter">filename</replaceable></></term>
-      <term><option>--file=<replaceable class="parameter">filename</replaceable></></term>
+      <term><option>-f</> <replaceable class="parameter">filename</></term>
+      <term><option>--file=</><replaceable class="parameter">filename</></term>
       <listitem>
       <para>
        Read commands from the
@@ -238,8 +238,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-F <replaceable class="parameter">separator</replaceable></></term>
-      <term><option>--field-separator=<replaceable class="parameter">separator</replaceable></></term>
+      <term><option>-F</> <replaceable class="parameter">separator</></term>
+      <term><option>--field-separator=</><replaceable class="parameter">separator</></term>
       <listitem>
       <para>
       Use <replaceable class="parameter">separator</replaceable> as the
@@ -250,8 +250,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-h <replaceable class="parameter">hostname</replaceable></></term>
-      <term><option>--host=<replaceable class="parameter">hostname</replaceable></></term>
+      <term><option>-h</> <replaceable class="parameter">hostname</></term>
+      <term><option>--host=</><replaceable class="parameter">hostname</></term>
       <listitem>
       <para>
       Specifies the host name of the machine on which the
@@ -287,8 +287,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-L <replaceable class="parameter">filename</replaceable></></term>
-      <term><option>--log-file=<replaceable class="parameter">filename</replaceable></></term>
+      <term><option>-L</> <replaceable class="parameter">filename</></term>
+      <term><option>--log-file=</><replaceable class="parameter">filename</></term>
       <listitem>
       <para>
        Write all query output into file <replaceable
@@ -311,8 +311,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-o <replaceable class="parameter">filename</replaceable></></term>
-      <term><option>--output=<replaceable class="parameter">filename</replaceable></></term>
+      <term><option>-o</> <replaceable class="parameter">filename</></term>
+      <term><option>--output=</><replaceable class="parameter">filename</></term>
       <listitem>
       <para>
       Put all query output into file <replaceable
@@ -323,8 +323,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
       <para>
       Specifies the TCP port or the local Unix-domain
@@ -337,8 +337,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-P <replaceable class="parameter">assignment</replaceable></></term>
-      <term><option>--pset=<replaceable class="parameter">assignment</replaceable></></term>
+      <term><option>-P</> <replaceable class="parameter">assignment</></term>
+      <term><option>--pset=</><replaceable class="parameter">assignment</></term>
       <listitem>
       <para>
       Specifies printing options, in the style of
@@ -366,8 +366,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-R <replaceable class="parameter">separator</replaceable></></term>
-      <term><option>--record-separator=<replaceable class="parameter">separator</replaceable></></term>
+      <term><option>-R</> <replaceable class="parameter">separator</></term>
+      <term><option>--record-separator=</><replaceable class="parameter">separator</></term>
       <listitem>
       <para>
       Use <replaceable class="parameter">separator</replaceable> as the
@@ -421,8 +421,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-T <replaceable class="parameter">table_options</replaceable></></term>
-      <term><option>--table-attr=<replaceable class="parameter">table_options</replaceable></></term>
+      <term><option>-T</> <replaceable class="parameter">table_options</></term>
+      <term><option>--table-attr=</><replaceable class="parameter">table_options</></term>
       <listitem>
       <para>
       Specifies options to be placed within the
@@ -433,8 +433,8 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
       <para>
       Connect to the database as the user <replaceable
@@ -445,9 +445,9 @@ EOF
     </varlistentry>
 
     <varlistentry>
-      <term><option>-v <replaceable class="parameter">assignment</replaceable></></term>
-      <term><option>--set=<replaceable class="parameter">assignment</replaceable></></term>
-      <term><option>--variable=<replaceable class="parameter">assignment</replaceable></></term>
+      <term><option>-v</> <replaceable class="parameter">assignment</></term>
+      <term><option>--set=</><replaceable class="parameter">assignment</></term>
+      <term><option>--variable=</><replaceable class="parameter">assignment</></term>
       <listitem>
       <para>
       Perform a variable assignment, like the <command>\set</command>
@@ -588,7 +588,7 @@ EOF
 
     <varlistentry>
       <term><option>-?</></term>
-      <term><option>--help[=<replaceable class="parameter">topic</>]</option></term>
+      <term><option>--help</>[<literal>=</><replaceable class="parameter">topic</>]</term>
       <listitem>
       <para>
       Show help about <application>psql</application> and exit. The optional
diff --git a/doc/src/sgml/ref/reindexdb.sgml b/doc/src/sgml/ref/reindexdb.sgml
index e4721d8..5259cfe 100644
--- a/doc/src/sgml/ref/reindexdb.sgml
+++ b/doc/src/sgml/ref/reindexdb.sgml
@@ -145,8 +145,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-i <replaceable class="parameter">index</replaceable></></term>
-      <term><option>--index=<replaceable class="parameter">index</replaceable></></term>
+      <term><option>-i</> <replaceable class="parameter">index</></term>
+      <term><option>--index=</><replaceable class="parameter">index</></term>
       <listitem>
        <para>
         Recreate <replaceable class="parameter">index</replaceable> only.
@@ -177,8 +177,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-S <replaceable class="parameter">schema</replaceable></></term>
-      <term><option>--schema=<replaceable class="parameter">schema</replaceable></></term>
+      <term><option>-S</> <replaceable class="parameter">schema</></term>
+      <term><option>--schema=</><replaceable class="parameter">schema</></term>
       <listitem>
        <para>
         Reindex <replaceable class="parameter">schema</replaceable> only.
@@ -189,8 +189,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-t <replaceable class="parameter">table</replaceable></></term>
-      <term><option>--table=<replaceable class="parameter">table</replaceable></></term>
+      <term><option>-t</> <replaceable class="parameter">table</></term>
+      <term><option>--table=</><replaceable class="parameter">table</></term>
       <listitem>
        <para>
         Reindex <replaceable class="parameter">table</replaceable> only.
@@ -241,8 +241,8 @@ PostgreSQL documentation
 
     <variablelist>
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the server is
@@ -253,8 +253,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -265,8 +265,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
@@ -311,7 +311,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--maintenance-db=<replaceable class="parameter">dbname</replaceable></></term>
+      <term><option>--maintenance-db=</><replaceable class="parameter">dbname</></term>
       <listitem>
        <para>
          Specifies the name of the database to connect to discover what other
diff --git a/doc/src/sgml/ref/vacuumdb.sgml b/doc/src/sgml/ref/vacuumdb.sgml
index 4f6fa0d..29d8504 100644
--- a/doc/src/sgml/ref/vacuumdb.sgml
+++ b/doc/src/sgml/ref/vacuumdb.sgml
@@ -134,8 +134,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-j <replaceable class="parameter">njobs</replaceable></option></term>
-      <term><option>--jobs=<replaceable class="parameter">njobs</replaceable></option></term>
+      <term><option>-j</> <replaceable class="parameter">njobs</></term>
+      <term><option>--jobs=</><replaceable class="parameter">njobs</></term>
       <listitem>
        <para>
         Execute the vacuum or analyze commands in parallel by running
@@ -168,8 +168,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-t <replaceable class="parameter">table</replaceable> [ (<replaceable class="parameter">column</replaceable> [,...]) ]</option></term>
-      <term><option>--table=<replaceable class="parameter">table</replaceable> [ (<replaceable class="parameter">column</replaceable> [,...]) ]</option></term>
+      <term><option>-t</> <replaceable class="parameter">table</> [ (<replaceable class="parameter">column</> [,...]) ]</term>
+      <term><option>--table=</><replaceable class="parameter">table</> [ (<replaceable class="parameter">column</> [,...]) ]</term>
       <listitem>
        <para>
         Clean or analyze <replaceable class="parameter">table</replaceable> only.
@@ -266,8 +266,8 @@ PostgreSQL documentation
     the following command-line arguments for connection parameters:
     <variablelist>
      <varlistentry>
-      <term><option>-h <replaceable class="parameter">host</replaceable></></term>
-      <term><option>--host=<replaceable class="parameter">host</replaceable></></term>
+      <term><option>-h</> <replaceable class="parameter">host</></term>
+      <term><option>--host=</><replaceable class="parameter">host</></term>
       <listitem>
        <para>
         Specifies the host name of the machine on which the server
@@ -278,8 +278,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-p <replaceable class="parameter">port</replaceable></></term>
-      <term><option>--port=<replaceable class="parameter">port</replaceable></></term>
+      <term><option>-p</> <replaceable class="parameter">port</></term>
+      <term><option>--port=</><replaceable class="parameter">port</></term>
       <listitem>
        <para>
         Specifies the TCP port or local Unix domain socket file
@@ -290,8 +290,8 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>-U <replaceable class="parameter">username</replaceable></></term>
-      <term><option>--username=<replaceable class="parameter">username</replaceable></></term>
+      <term><option>-U</> <replaceable class="parameter">username</></term>
+      <term><option>--username=</><replaceable class="parameter">username</></term>
       <listitem>
        <para>
         User name to connect as.
@@ -336,7 +336,7 @@ PostgreSQL documentation
      </varlistentry>
 
      <varlistentry>
-      <term><option>--maintenance-db=<replaceable class="parameter">dbname</replaceable></></term>
+      <term><option>--maintenance-db=</><replaceable class="parameter">dbname</></term>
       <listitem>
        <para>
          Specifies the name of the database to connect to discover what other
